#28250
dvdv
Member

Jerome:
I don’t use a widibud
I habe read on the xkey-website that android 6.0 necessary, nothing else

Dieter